# Reverse orchestration payment Reverses the orchestration payment with customer end-to-end ID. Endpoint: POST /v4/orchestration/payment/reversal Version: 4.0.0 Security: Bearer ## Request fields (application/json): - `sender_end_to_end_id` (string, required) Unique ID that the sender can specify. - `original_payment_id` (string, required) Unique ID of the payment that should be reversed. - `reversal_reason` (object, required) A structured object detailing reasons for a payment reversal. - `reversal_reason.code` (string, required) The code indicating the reason for payment reversal. Enum: "RB001", "RB002", "RB003", "RB004", "RB005", "RB008", "RB009", "RB010", "RB011", "RB012", "RB013", "RB017", "RB018", "RB023", "RB024", "RB026", "RB027", "RB028", "RB029", "RB030", "RB031", "RB032", "RB033", "RB034", "RB035", "RB036", "RB037", "AC01", "AC03", "AC04", "AC06", "AC08", "AC09", "AC11", "AC12", "AC13", "AC14", "AC15", "AG01", "AG02", "AG03", "AG05", "AG06", "AM02", "AM03", "AM04", "AM11", "AM13", "AM14", "AM15", "AM21", "AM22", "BE01", "BE04", "BE05", "BE06", "BE07", "BE08", "BE09", "BE10", "BE11", "BE12", "BE13", "BE14", "BE15", "BE16", "BE17", "BE18", "BE19", "BE20", "BE21", "BE22", "CERI", "CH11", "CH12", "CH13", "CH14", "CH21", "CNOR", "CUST", "DS24", "DU05", "DUPL", "ED06", "FF03", "FF04", "FF05", "FF06", "FF07", "FF08", "FF10", "MD06", "MD07", "MS02", "MS03", "NARR", "RC01", "RC02", "RC04", "RC05", "RC07", "RC08", "RC10", "RC12", "RF01", "RR01", "RR02", "RR03", "RR04", "RR05", "RR06", "RR07", "RR10", "SL03" - `reversal_reason.description` (string) User-defined string describing the reason for payment reversal. Example: "No account / Unable to locate account" ## Response 201 fields (application/json): - `sender_end_to_end_id` (string) Sender end-to-end ID. Example: "00310000015"